
/* Class = "NSButtonCell"; title = "Continue at My Own Risk"; ObjectID = "KAv-vM-7Of"; */
"KAv-vM-7Of.title" = "忽略信息继续操作";

/* Class = "NSTextFieldCell"; title = "iTunes is Running..."; ObjectID = "LlZ-gS-q9d"; */
"LlZ-gS-q9d.title" = "iTunes 正在运行...";

/* Class = "NSButtonCell"; title = "Close iTunes"; ObjectID = "Xe1-bh-z5F"; */
"Xe1-bh-z5F.title" = "关闭 iTunes";

/* Class = "NSTextFieldCell"; title = "We highly recommend closing iTunes before WALTR can be used.\nYou may ignore this and continue at your own risk,\njust be careful and do not sync the device."; ObjectID = "ggb-um-3LD"; */
"ggb-um-3LD.title" = "我们强烈建议您在使用 WALTR 之前关闭 iTunes。\n你可以忽略本信息继续操作。\n但请注意不要进行同步。";
